Activity log for bug #1822026

Date Who What changed Old value New value Message
2019-03-28 03:35:44 Pierre Equoy bug added bug
2019-03-28 03:42:13 Pierre Equoy attachment added sosreport-ubuntu-20190328033617.tar.xz https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1822026/+attachment/5249977/+files/sosreport-ubuntu-20190328033617.tar.xz
2019-03-28 03:48:28 Pierre Equoy attachment added dmesg_nouveau_activated.log https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1822026/+attachment/5249979/+files/dmesg_nouveau_activated.log
2019-03-28 03:51:21 Pierre Equoy description When I boot the Disco 19.04 beta live USB, I can see a lot of errors related to nouveau in dmesg. Because of this, `lspci` freezes, so reporting an issue is impossible either with ubuntu-bug or sosreport (in both cases, the log gathering stops when trying to get the output from lspci). To avoid this issue, I need to launch the live USB with the following command line: $ cat /proc/cmdline BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- (that is, add `modprobe.blacklist=nouveau` to the command line in Grub) ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity 19.04.7 ProcVersionSignature: Ubuntu 5.0.0-7.8-generic 5.0.0 Uname: Linux 5.0.0-7-generic x86_64 ApportVersion: 2.20.10-0ubuntu23 Architecture: amd64 CasperVersion: 1.402 CurrentDesktop: ubuntu:GNOME Date: Thu Mar 28 03:23:52 2019 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- LiveMediaBuild: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190326.2) ProcEnviron: TERM=xterm-256color PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=C.UTF-8 SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) When I boot the Disco 19.04 beta live USB, I can see a lot of errors related to nouveau in dmesg. Because of this, `lspci` freezes, so reporting an issue is impossible either with ubuntu-bug or sosreport (in both cases, the log gathering stops when trying to get the output from lspci). In addition, when nouveau is enabled: - the touchpad becomes unresponsive or behaves in a very weird way (slowing down, jumping), forcing me to use an external mouse or the little pointer in the middle of the keyboard. - the device cannot be powered off or restarted. It freezes and nothing can be done (I tried SysRq+REISUB to no avail) To avoid this issue, I need to launch the live USB with the following command line: $ cat /proc/cmdline BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- (that is, add `modprobe.blacklist=nouveau` to the command line in Grub) ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity 19.04.7 ProcVersionSignature: Ubuntu 5.0.0-7.8-generic 5.0.0 Uname: Linux 5.0.0-7-generic x86_64 ApportVersion: 2.20.10-0ubuntu23 Architecture: amd64 CasperVersion: 1.402 CurrentDesktop: ubuntu:GNOME Date: Thu Mar 28 03:23:52 2019 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- LiveMediaBuild: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190326.2) ProcEnviron:  TERM=xterm-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=C.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2019-03-28 03:52:45 Pierre Equoy description When I boot the Disco 19.04 beta live USB, I can see a lot of errors related to nouveau in dmesg. Because of this, `lspci` freezes, so reporting an issue is impossible either with ubuntu-bug or sosreport (in both cases, the log gathering stops when trying to get the output from lspci). In addition, when nouveau is enabled: - the touchpad becomes unresponsive or behaves in a very weird way (slowing down, jumping), forcing me to use an external mouse or the little pointer in the middle of the keyboard. - the device cannot be powered off or restarted. It freezes and nothing can be done (I tried SysRq+REISUB to no avail) To avoid this issue, I need to launch the live USB with the following command line: $ cat /proc/cmdline BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- (that is, add `modprobe.blacklist=nouveau` to the command line in Grub) ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity 19.04.7 ProcVersionSignature: Ubuntu 5.0.0-7.8-generic 5.0.0 Uname: Linux 5.0.0-7-generic x86_64 ApportVersion: 2.20.10-0ubuntu23 Architecture: amd64 CasperVersion: 1.402 CurrentDesktop: ubuntu:GNOME Date: Thu Mar 28 03:23:52 2019 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- LiveMediaBuild: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190326.2) ProcEnviron:  TERM=xterm-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=C.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) When I boot the Disco 19.04 beta live USB, I can see a lot of errors related to nouveau in dmesg. Because of this, `lspci` freezes, so reporting an issue is impossible either with ubuntu-bug or sosreport (in both cases, the log gathering stops when trying to get the output from lspci). In addition, when nouveau is enabled: - the touchpad becomes unresponsive or behaves in a very weird way (slowing down, jumping), forcing me to use an external mouse or the little pointer in the middle of the keyboard. - the device cannot be powered off or restarted. It freezes and nothing can be done (I tried SysRq+REISUB to no avail) To avoid this issue, I need to launch the live USB with the following command line: $ cat /proc/cmdline BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- (that is, add `modprobe.blacklist=nouveau` to the command line in Grub) In the BIOS, I activated both GPUs (Intel and nvidia). ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity 19.04.7 ProcVersionSignature: Ubuntu 5.0.0-7.8-generic 5.0.0 Uname: Linux 5.0.0-7-generic x86_64 ApportVersion: 2.20.10-0ubuntu23 Architecture: amd64 CasperVersion: 1.402 CurrentDesktop: ubuntu:GNOME Date: Thu Mar 28 03:23:52 2019 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- LiveMediaBuild: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190326.2) ProcEnviron:  TERM=xterm-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=C.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2019-03-28 03:52:57 Pierre Equoy description When I boot the Disco 19.04 beta live USB, I can see a lot of errors related to nouveau in dmesg. Because of this, `lspci` freezes, so reporting an issue is impossible either with ubuntu-bug or sosreport (in both cases, the log gathering stops when trying to get the output from lspci). In addition, when nouveau is enabled: - the touchpad becomes unresponsive or behaves in a very weird way (slowing down, jumping), forcing me to use an external mouse or the little pointer in the middle of the keyboard. - the device cannot be powered off or restarted. It freezes and nothing can be done (I tried SysRq+REISUB to no avail) To avoid this issue, I need to launch the live USB with the following command line: $ cat /proc/cmdline BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- (that is, add `modprobe.blacklist=nouveau` to the command line in Grub) In the BIOS, I activated both GPUs (Intel and nvidia). ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity 19.04.7 ProcVersionSignature: Ubuntu 5.0.0-7.8-generic 5.0.0 Uname: Linux 5.0.0-7-generic x86_64 ApportVersion: 2.20.10-0ubuntu23 Architecture: amd64 CasperVersion: 1.402 CurrentDesktop: ubuntu:GNOME Date: Thu Mar 28 03:23:52 2019 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- LiveMediaBuild: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190326.2) ProcEnviron:  TERM=xterm-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=C.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) When I boot the Disco 19.04 beta live USB, I can see a lot of errors related to nouveau in dmesg. Because of this, `lspci` freezes, so reporting an issue is impossible either with ubuntu-bug or sosreport (in both cases, the log gathering stops when trying to get the output from lspci). In addition, when nouveau is enabled: - the touchpad becomes unresponsive or behaves in a very weird way (slowing down, jumping), forcing me to use an external mouse or the little pointer in the middle of the keyboard. - the device cannot be powered off or restarted. It freezes and nothing can be done (I tried SysRq+REISUB to no avail) To avoid this issue, I need to launch the live USB with the following command line: $ cat /proc/cmdline BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- (that is, add `modprobe.blacklist=nouveau` to the command line in Grub) In the BIOS, I activated both GPUs (Intel and nvidia), which is the default settings. ProblemType: Bug DistroRelease: Ubuntu 19.04 Package: ubiquity 19.04.7 ProcVersionSignature: Ubuntu 5.0.0-7.8-generic 5.0.0 Uname: Linux 5.0.0-7-generic x86_64 ApportVersion: 2.20.10-0ubuntu23 Architecture: amd64 CasperVersion: 1.402 CurrentDesktop: ubuntu:GNOME Date: Thu Mar 28 03:23:52 2019 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper quiet splash modprobe.blacklist=nouveau --- LiveMediaBuild: Ubuntu 19.04 "Disco Dingo" - Alpha amd64 (20190326.2) ProcEnviron:  TERM=xterm-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=C.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2019-03-28 04:17:31 Pierre Equoy attachment added dmesg_nouveau_activated_biosv1.7.0.log https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1822026/+attachment/5249990/+files/dmesg_nouveau_activated_biosv1.7.0.log
2019-03-28 06:44:36 Pierre Equoy tags amd64 apport-bug disco ubuntu amd64 apport-bug ce-qa-concern disco ubuntu
2019-03-28 06:45:02 Pierre Equoy tags amd64 apport-bug ce-qa-concern disco ubuntu amd64 apport-bug ce-qa-concern disco rls-dd-incoming ubuntu
2019-03-28 07:08:28 Ubuntu QA Website tags amd64 apport-bug ce-qa-concern disco rls-dd-incoming ubuntu amd64 apport-bug ce-qa-concern disco iso-testing rls-dd-incoming ubuntu
2019-03-28 18:04:08 Timo Aaltonen affects ubiquity (Ubuntu) linux (Ubuntu)
2019-03-28 18:04:08 Timo Aaltonen linux (Ubuntu): status New Incomplete
2019-03-28 20:40:42 Timo Aaltonen linux (Ubuntu): status Incomplete Triaged
2019-03-28 20:40:42 Timo Aaltonen linux (Ubuntu): assignee Timo Aaltonen (tjaalton)
2019-03-29 02:18:59 Daniel van Vugt summary Live USB freezes or cannot complete install when nouveau driver is loaded Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code)
2019-03-29 02:19:05 Daniel van Vugt tags amd64 apport-bug ce-qa-concern disco iso-testing rls-dd-incoming ubuntu amd64 apport-bug ce-qa-concern disco iso-testing nouveau rls-dd-incoming ubuntu
2019-03-29 03:41:04 Daniel van Vugt summary Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code) [Dell Precision with Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code)
2019-03-29 03:41:38 Daniel van Vugt summary [Dell Precision with Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code) [Dell Precision 7530/5530 with Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code)
2019-04-01 13:06:20 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Disco
2019-04-01 13:06:21 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Disco)
2019-04-01 13:06:23 Thadeu Lima de Souza Cascardo linux (Ubuntu Disco): status Triaged Fix Committed
2019-04-13 07:57:02 Launchpad Janitor linux (Ubuntu Disco): status Fix Committed Fix Released
2019-04-13 07:57:02 Launchpad Janitor cve linked 2019-9857
2019-04-15 13:43:37 Timo Aaltonen linux (Ubuntu Disco): status Fix Released Triaged
2019-04-19 19:52:40 Terry Rudd bug added subscriber Terry Rudd
2019-05-14 11:58:24 Erik Ogenvik bug added subscriber Erik Ogenvik
2019-05-20 07:29:22 Daniel van Vugt summary [Dell Precision 7530/5530 with Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code) [Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code)
2019-05-20 07:30:08 Daniel van Vugt linux (Ubuntu): importance Undecided High
2019-05-20 07:30:12 Daniel van Vugt linux (Ubuntu Disco): importance Undecided High
2019-05-20 07:31:57 Daniel van Vugt summary [Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in GP100 code) [Nvidia Quadro P1000] Live USB freezes or cannot complete install when nouveau driver is loaded (crashing in gp100/gf100 code)
2019-05-20 07:32:46 Daniel van Vugt nominated for series Ubuntu Eoan
2019-05-20 07:32:46 Daniel van Vugt bug task added linux (Ubuntu Eoan)
2019-05-29 07:55:15 Daniel Martinek bug added subscriber Daniel Martinek
2019-07-24 20:59:05 Brad Figg tags amd64 apport-bug ce-qa-concern disco iso-testing nouveau rls-dd-incoming ubuntu amd64 apport-bug ce-qa-concern cscc disco iso-testing nouveau rls-dd-incoming ubuntu
2019-10-21 09:24:14 Timo Aaltonen linux (Ubuntu Disco): status Triaged Won't Fix
2019-10-21 09:24:23 Timo Aaltonen linux (Ubuntu Disco): assignee Timo Aaltonen (tjaalton)
2019-10-21 09:24:37 Timo Aaltonen linux (Ubuntu Eoan): status Triaged Incomplete